path: /build/build/gnome-stage3-amd64-funtoo-1.4-0.20230330.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - STAGE_VERSION=2023-03-30
  - STAGE_NAME=gnome-stage3
  prelude:
  - apk add tar curl
  - mkdir -p /funtoo/collections/funtoo/
  - curl -L https://cdn-pull.funtoo.org/1.4-release-std/x86-64bit/generic_64/${STAGE_VERSION}/${STAGE_NAME}-generic_64-1.4-release-std-${STAGE_VERSION}.tar.xz  -o
    /funtoo/collections/funtoo/gnome-stage3.tar.xz
  image: alpine
  seed: alpine
  package:
    id: 0
    name: gnome-stage3-amd64
    version: "0.20230330"
    category: funtoo-1.4
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: 2023-05-25 21:24:43.475207692 +0000 UTC m=+28.325327864
    labels:
      package.version: "2023-03-30"
    treedir: ./packages
    repository: ""
  package_dir: /funtoo
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: luet/cache
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 705af124b5bab71e106645ff96995dbeff02e43614371406f56fd17d7cd84e56
compressiontype: zstd
files:
- collections/funtoo/gnome-stage3.tar.xz
package_cacheimage: ""
runtime:
  id: 0
  name: gnome-stage3-amd64
  version: "0.20230330"
  category: funtoo-1.4
  useflags: []
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations: {}
  path: ""
  description: ""
  uri: []
  license: ""
  buildtimestamp: ""
  labels:
    package.version: "2023-03-30"
  treedir: ""
  repository: ""
